Ihre Suche ergab 2 Treffer
Jetzt 17% sparen
7,09 EUR*
8,50 EUR*
DeLOCK USB Ladekabel 15 V für Elektrorasierer kompatibel mit Philips OneBlade Pro 360 HQ7 HQ8 HQ9 Serie - Rasierer Ladegerät Ersatzkabel 1 m
Jetzt 11% sparen
5,57 EUR*
6,25 EUR*
DeLOCK USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m